none
проблема при установке Sharepoint Services 2.0 RRS feed

  • Вопрос

  • Hi всем!

     

    Проблема:

    При установке Sharepoint Services 2.0 на Windows 2003 Enterprise x64, выдается ошибка:

    "Для Windows Sharepoint Services требуется более новая версия Microsoft ASP. NET, посетите узел www.microsoft.com, загрузите с нее и установите новую версию. "

     

    Мое решение:

    Я уже и .NET Framework 3.5 и SP2 for Windows 2003 Enterprise x64 поставил, все равно такая же ошибка. .

    Скачал с www.asp.net все что могло бы быть полезным, установил-результат все такой же.

     

    Что ему нужно еще? И есть ли разница м/у ASP .NET и .NET Framework?

    Sharepoint Services 3.0 ставится нормально, только потом проблемы м/у Project 2003 и им. Поэтому вернулся ко 2й версии..

     

    Помогите советом, как установить все-таки Sharepoint Services 2.0?

     

    25 апреля 2008 г. 9:17

Ответы

  • Важно помнить, что если используете x64, то требованием является использование полной версии SQL Server (2000/2005). http://technet.microsoft.com/en-us/library/cc288901.aspx - следуйте руководству.
    Возможно, нужно перерегистрировать ASP.NET: откройте cmd, перейдите в  %WINDIR%\Microsoft.net\framework\V2.0.50727 и введите команду 

     aspnet_regiis.exe -i

     

    если не поможет, -снесите .Net framework и поставьте заново (v2.0 достаточно)
    25 апреля 2008 г. 9:52
    Отвечающий
  • проблему решил.

     

    Снес .NET Framework 3.5, поставил .NET 1.1. И установил шарепойнт 2.0

     

    25 апреля 2008 г. 10:06

Все ответы

  • Важно помнить, что если используете x64, то требованием является использование полной версии SQL Server (2000/2005). http://technet.microsoft.com/en-us/library/cc288901.aspx - следуйте руководству.
    Возможно, нужно перерегистрировать ASP.NET: откройте cmd, перейдите в  %WINDIR%\Microsoft.net\framework\V2.0.50727 и введите команду 

     aspnet_regiis.exe -i

     

    если не поможет, -снесите .Net framework и поставьте заново (v2.0 достаточно)
    25 апреля 2008 г. 9:52
    Отвечающий
  • проблему решил.

     

    Снес .NET Framework 3.5, поставил .NET 1.1. И установил шарепойнт 2.0

     

    25 апреля 2008 г. 10:06
  • Спасибо Денис.

    Я отписал о решении, предварительно не увидев Ваш ответ.

     

    Я откатывался до v.2.0, но это не помогало. Пришлось еще старее откатица.

    SQL у меня полгоценный MS SQL 2000 Standart.

     

    25 апреля 2008 г. 10:11